@charset "utf-8";

/* SPファーストビュー 
==========================*/

/* =======img====== */
#foodGuide .foodInfoAlert {
    position: relative;
}
.foodAlertImg_1 img,
.circleText,
.actionimg img,
.healthimg img {
    position: absolute;
}

/* 個別の位置指定 */
.foodInfoSeed img:nth-of-type(1) {
    right: 0px;
    top: -10px;
}
.foodInfoSeed img:nth-of-type(2) {
    right: 10px;
    top: 130px;
}
.circleText {
    top: 280px;
    right: -30px;
}
.foodAlertImg_1 img {
    right: 12px;
    bottom: 0px;
}
.actionimg img {
    top: 90px;
    right: 0px;
}
.healthimg img {
    right: 0px;
    bottom: -50px;
}
.headsUpTickImg {
    right: 0px;
    top: 20px;
}
/* --- #foodGuide --- */
#foodGuide .foodInfo {
    padding: 30px 12px 14px;
}
#foodGuide .foodInfo h3 {
    border-bottom: 2px dotted #DF7443;
}
#foodGuide .foodInfo p {
    font-size: 1.5rem;
}
dl.foodList {
    row-gap: 2em;
}
dl.foodList dt {
    height: 150px;
}
dl.foodList dt:last-of-type {
    height: auto;
}
dl.foodList dd span.foodListTitle {
    color: #DF7443;
}
.circleText {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 106px;
    height: 106px;
    border-radius: 50%;
    background-color: #DF7443;
    color: #fff;
    font-size: 1.3rem !important;
    text-align: center;
    box-sizing: border-box;
    white-space: pre-line;
    grid-column: 3;
    line-height: 18px;
}
#foodGuide .foodInfoGrass {
    margin-top: 30px;
    border-top: 2px dotted #DF7443;
    padding: 16px 0;
}
#foodGuide .foodInfoGrass h3 {
    border: none !important;
}
#foodGuide .foodInfoGrass p {
    text-align: center;
    font-weight: bold;
    padding-bottom: 10px;
}
#foodGuide .foodInfoAlert {
    background-color: #EFEEE8;
    border-radius: 10px;
    margin-top: 10px;
}
#foodGuide .foodInfoAlert h3 {
    margin-top: 2px !important;
}
#foodGuide .foodInfoAlert p {
    font-weight: bold;
    padding: 16px 16px 52px;
}
/* --- /#foodGuide --- */

/* --- #healthAlert --- */
#healthAlert .diseaseText {
    margin: 20px auto 0;
    display: flex;
    justify-content: center;
}
#healthAlert .diseaseGraph {
    flex-direction: column;
    align-items: center;
    margin: 12px auto 64px;
}
#healthAlert .diseaseGraph img:first-child {
    padding: 13px 20px 0px 20px;
}
#healthAlert .diseaseGraph img:last-child {
    width: 245px;
}
.dataSource {
    bottom: -35px;
}
.headsUpContent {
    font-size: 14px;
    padding: 0px 5px 60px 10px;
}
.headsUpSubTitle {
    display: inline-block;
    background: #FCC600 0% 0% no-repeat padding-box;;
    border-radius: 13px;
    color: #333;
    font-size: 16px;
    font-weight: 700;
    line-height: 25px;
    text-align: center;
    width: 113px;
    height: 25px;
    margin-top: 20px;
}
.headsUpContentBold {
    font-weight: bold;
    font-size: 17px;
}
/* --- /#healthAlert --- */

/* --- #familiarDanger --- */
.dangerHeader {
    background-color: #DF7443;
}
/* --- /#familiarDanger --- */

/* --- #healthCheck --- */
#healthCheck .healthCheckInner {
    padding: 60px 13px 60px 13px;
}
.reference {
    margin-top: 19px;
    font-size: 0.9rem;
}
/* --- /#healthCheck --- */

/* --- #closingMessage --- */
.closingMessage {
    margin-top: 42px;
}

@media only screen and (min-width: 768px) {

    /* --- #foodGuide -- */
    #foodGuide .foodInfoWrap {
        display: flex;
        gap: 12px;
    }
    #foodGuide .foodInfoWrap > * {
        flex: 1;
    }
    #foodGuide .foodInfo {
        overflow: auto;
        margin-top: 34px;
        padding: 28px 34px 32px;
    }
    dl.foodList {
        row-gap: 1em;
    }
    dl.foodList dt {
        height: auto !important;
    }
    #foodGuide .foodInfoAlert {
        margin-top: 0;
        height: 215px;
    }
    #foodGuide .foodInfoGrass {
        margin:0px 0px 25px;
        border-top: none;
        padding: 0px;
    }
    #foodGuide .foodInfoGrass h3 {
        padding-top: 0;
    }
    /* --- /#foodGuide --- */

    /* --- #familiarDanger --- */
    #familiarDanger .dangerGrid {
        grid-template-columns: 1fr 1fr 1fr;
    }
    /* --- /#familiarDanger --- */

    /* ---#healthAlert */
    #healthAlert .diseaseGraph {
        margin-top: 0;
        margin-left: 27px;
        width: 100%;
        margin-bottom: 0;
    }
    #healthAlert .diseaseGraph img:first-child {
        margin-bottom: 13px;
    }
    #healthAlert .diseaseGraph img:last-child {
        width: 274px;
    }
    .headsUpContent {
        font-size: 1.5rem;
        padding: 15px 20px 60px 18px;
    }
    /* --- /#healthAlert --- */

    /* --- #healthCheck --- */
    #healthCheck {
        margin-top: 43px;
    }
    #healthCheck .healthCheckInner {
        padding: 20px 20px 30px;
    }
    #healthCheck .healthCheckContent {
        padding: 0 14px;
        display: grid;
        grid-auto-flow: column;
        gap: 20px 27.5px;
    }
    #healthCheck .healthCheckContent > section:nth-child(n + 3) {
        grid-column: 2;
    }
    .reference {
        margin-top: 11px;
    }
    /* --- /#healthCheck --- */

    /* --- #closingMessage --- */
    .closingMessage {
        margin-top: 49px;
    }
    /* --- /#closingMessage --- */

    /* ---img--- */
    .foodInfoSeed img:nth-of-type(1) {
        right: 20px;
    }
    .foodInfoSeed img:nth-of-type(2) {
        right: 30px;
        top: 100px;
    }
    .circleText {
        top: 220px;
        right: 0px;
    }
    .foodAlertImg_1 img {
        right: 20px;
        bottom: 20px;
    }
    .actionimg img {
        width: 100px;
        top: 160px;
    }
    .healthimg img {
        width: 80px;
        right: -20px;
        bottom: -20px;
    }
}
@media only screen and (max-width: 360px) {
    .foodInfoSeed img:nth-of-type(1),
    .foodInfoSeed img:nth-of-type(2)
    {
        display: none;
    }
    .circleText {
        top: 280px;
        right: -30px;
    }
    .circleText {
        width: 75px;
        height: 75px;
        font-size: 0.9rem !important;;
    }
}